module.exports={
  //客户未付款 0090
  unAuditForCustomer:require('./unAuditForCustomer'),
  //客户提交审核 状态1000
  unAuditForCustomer:require('./unAuditForCustomer'),
  //平台审核发票申请失败 1010
  auditFailForCustomer:require('./auditFailForCustomer'),
  //待分配 1020
  toBeAllocated:require('./toBeAllocated'),
  //待处理 1030
  pendingDisposal:require('./pendingDisposal'),
  //交付商关闭 1040
  delivererClose:require('./delivererClose'),
  //已开具 1050
  invoiced:require('./invoiced'),
  //待审核 1060
  unAuditedForDeliverer:require('./unAuditedForDeliverer'),
  //审核失败（平台第二次审核） 1300
  unAuditFailForDeliverer:require('./unAuditFailForDeliverer'),
  //审核通过 1070
  auditSuccessForDeliverer:require('./auditSuccessForDeliverer'),
  //已邮寄 1080
  mailed:require('./mailed'),
  //完成 1090
  finish:require('./finish'),
  //发票撤回 1100 
  withdrawInvoice:require('./withdrawInvoice'),
  //红冲 1200
  redRush:require('./redRush'),
}